[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese

WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P

WNT_5.2P  = WinNT52P

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32

WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64

WNT_6.1P_32 = Win7-32                     ;Business, Enterprise  (32 bit)
WNT_6.1P_32_MCE  = Win7-32          ;Ultimate   (32 bit)
WNT_6.1H_32_MCE = Win7-32          ;Home Premium (32 bit)
WNT_6.1H_32 = Win7-32                    ;Home Basic, STARTER (32 bit)
WNT_6.1P_64 = Win7-64                     ;Business, Enterprise  (64 bit)
WNT_6.1P_64_MCE  = Win7-64          ;Ultimate   (64 bit)
WNT_6.1H_64_MCE = Win7-64          ;Home Premium (64 bit)
WNT_6.1H_64 = Win7-64              ;Home Basic (64 bit)

WNT_6.0_32 = Vista32       ; Windows 2008 Server 32bit
WNT_6.0I_64 = Vista64      ; Windows 2008 Servsr 64bit

0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
SoftwareType = 4
VendorProductKey = ASUS
Version = 1.04.72
Date = 
UpgradeType = 0



InstallPath = .\
InstallRun =  setup.exe
InstallReboot     = 0
SilentInstallPath = .\
SilentInstallRun  = setup.exe /silent
UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 100

UninstallFinishType = 2
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\PC Probe II\
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\PC Probe II\
Version1RegistryValueName = 

